body {
	background:  transparent repeat;
}

#wrapper {
	width: 100%;
	border: 0px;
	padding: 0px;
	border-collapse: collapse;
	background:  transparent repeat;
	margin-left: auto; 
	margin-right: auto;
}


.head {

	background: url(images/headerbg1.png) repeat;
	
	}


.headimg {

		margin-left: 0px;
		text-align: center;
		}



.nav{

	background: #FFFFFF url(images/navbarbg1.png) repeat;
	text-align: center;
	}
	
#navcent {
	width: 900px;
	
			margin-right: auto;
			margin-left: auto;
		
text-align: center;
	}
	
.nav a {
	color: #FFFFFF;
	text-decoration: none;
	}
	
.nav a:visited {

	text-decoration: none;
	}
	
.nav a:hover{

	text-decoration: underline;
	}

.navtags {

	text-align: left;

	border-left: thin #FFFFFF solid;
		}

a.button {
    background: transparent url(images/navbarbg1.gif) repeat scroll top right;
    color: #fff;
    display: block;
    float: left;
    font: normal 10px Verdana, Arial, Helvetica, sans-serif;
    height: 34px;
	margin-left: 15px;
    margin-right: 0px;
    padding-right: 5px; /* sliding doors padding */
    text-decoration: none;
	border-right:thin solid #FFFFFF;

}

a.button span {

    display: block;
    line-height: 28px;
    padding: 5px 15px 5px 8px;
	border: none;
} 
a.button:active {
    background-position: bottom right;
    color: #FFFFFF;
    outline: none ; 
}

a.button:active span {
       padding: 8px 15px 3px 8px; 
} 


.midlayer {

			margin-left: 0px;
		text-align: center;
		}
	
.midlayer-tut {
width: 900px;
			margin:0 auto;
		text-align: left;
		}
.midlayer-tut h2{
	font-size:20px;
	text-decoration:underline;
	color: #05335e;
	padding-right: 10px;
	}
	
.midlayer-tut h3{
	font-size:16px;
	color:#05335e;
	}
.midlayer-tut h4{
	font-size: 16px;
	text-align: center;
	margin: 0 10;
	}

.midlayer-tut a{
color: #05335e;
text-decoration: underline;
}

.midlayer-tut a:hover{
	color:#FF0000;
	text-decoration: none;
	}



.home {

	width: 900px;
	margin: 0 auto;
text-align: left;
	}

.home p {
width: 590px;
float: left;
text-align: justify;
	font-size: 17px;
padding-right: 10px;
		color: #05335e;
	}

.home a{
	color: #05335e;
	text-decoration:underline;
	}
	

.home a:hover{
	color:#FF0000;
	text-decoration:none;
	}



.about {
	width: 900px;
	margin: 0 auto;
	text-align: left;
	}
	
.about h1 {

	text-decoration: underline;
	font-size: 24px;
	color: #05335e;
	}

.about p {
	float: left;
	margin: 0 auto;
	text-align: justify;
	font-size: 15px;
		padding: 0px 0px 15px 0px;
		color: #05335e;
	}
	
.order {
	width: 900px;
	margin: 0 auto;
	text-align: left;
	}
	
.order h1 {

	text-decoration: underline;
	font-size: 24px;
	color: #05335e;
	}

.order p {

	margin: 0 auto;
	text-align: justify;
	font-size: 15px;
		padding: 0px 0px 15px 0px;
		color: #05335e;
	}

.contact {
	width: 900px;
	margin: 0 auto;
	text-align: left;
	}
	
.contact h1 {
width: 900px;
	float: left;
	text-decoration: underline;
	font-size: 24px;
	color: #05335e;
	}

.contact p {
width: 900px;
	margin: 0 auto;
	text-align: justify;
	font-size: 15px;
		padding: 0px 0px 15px 0px;
		color: #05335e;
	}

.service {
	width: 900px;
	margin: 0 auto;
	text-align: left;
	}
	
.service h1 {
width: 900px;
	float: left;
	text-decoration: underline;
	font-size: 24px;
	color: #05335e;
	}
	
.service h2 {
width: 900px;
	float: left;
	text-decoration: underline;
	font-size: 18px;
	color: #05335e;
	}
	
.service p {

	font-size: 15px;
	color: #05335e;
	}

#terms {
	text-align: left;
	margin: 0 auto 0 auto;
	width: 900px;
	}

#terms li{
	color: #05335e;
	line-height: 14px;
	font-size: 12px;

	}
	
#terms h1{
	color: #05335e;
	text-align: left;
	text-decoration: underline;
	font-size:22px;
	line-height: 38px;
	}


	
#terms h3{
	color: #05335e;
	text-align: justify;
	text-decoration: none;
	font-weight: 500;
	font-size: 12px;
	line-height: 14px;

	}


.botlayer {
	margin-left: 0px;
	text-align: center;
	}


.botlinks {
	line-height: 20px;
	font-size: 11px;
		margin-top: 10px;
	padding: 0px 0px 10px 0px;
	color: #666666;
	text-align:center;
	}
	
.botlinks a{
	color:#666666;
	text-decoration: none;
	}
	
.botlinks a:hover{
	text-decoration:underline;}
	
	
.footer {
	background: url(images/footerbg1.png) repeat-x;
	margin-top: 10px;	
	text-align: center;
	font-size:11px;
	line-height: 33px;
	color:#FFFFFF;
	
}

.footxt {
	margin-right: 0px;

	}	
.footxt a {
	color: #FFFFFF;
	text-decoration: none;
	}
	
.footxt a:visited {
	text-decoration: none;
	}
	
.footxt a:hover{
	text-decoration: underline;
	}